=== debian/changelog ===
keystone-tempest-plugin (0.4.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 26 Jun 2020 11:02:01 +0200

keystone-tempest-plugin (0.4.0-1) experimental; urgency=medium

  * Initial packaging (Closes: #958677).

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Apr 2020 17:21:46 +0200
