## keystone-tempest-plugin 0.5.0

=== debian/changelog ===
keystone-tempest-plugin (0.5.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Fixed debian/watch.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Sun, 18 Oct 2020 10:35:47 +0200

keystone-tempest-plugin (0.5.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed python3-six from build-depends.

 -- Thomas Goirand <zigo@debian.org>  Mon, 05 Oct 2020 14:33:15 +0200
