=== debian/control ===
--- 
+++ 
@@ -15,7 +15,6 @@
  python3-lxml (>= 3.4.1),
  python3-oslo.config,
  python3-testtools,
- python3-six,
  python3-requests,
  tempest,
 Standards-Version: 4.5.0
@@ -29,7 +28,6 @@
  python3-lxml (>= 3.4.1),
  python3-oslo.config,
  python3-testtools,
- python3-six,
  python3-requests,
  tempest,
  ${misc:Depends},
