=== debian/control ===
--- 
+++ 
@@ -7,17 +7,17 @@
 Build-Depends:
  debhelper-compat (= 11),
  dh-python,
- openstack-pkg-tools (>= 109~),
+ openstack-pkg-tools,
  python3-all,
  python3-pbr,
  python3-setuptools,
 Build-Depends-Indep:
- python3-lxml (>= 3.4.1),
+ python3-lxml,
  python3-oslo.config,
  python3-testtools,
  python3-requests,
  tempest,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/openstack-team/tempest/keystone-tempest-plugin
 Vcs-Git: https://salsa.debian.org/openstack-team/tempest/keystone-tempest-plugin.git
 Homepage: https://opendev.org/openstack/keystone-tempest-plugin
@@ -25,7 +25,7 @@
 Package: keystone-tempest-plugin
 Architecture: all
 Depends:
- python3-lxml (>= 3.4.1),
+ python3-lxml,
  python3-oslo.config,
  python3-testtools,
  python3-requests,
