## keystone-tempest-plugin 0.10.0

=== debian/changelog ===
keystone-tempest-plugin (0.10.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sat, 24 Sep 2022 18:19:37 +0200

keystone-tempest-plugin (0.10.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 22 Sep 2022 11:45:01 +0200
