## keystone-tempest-plugin 0.12.0

=== debian/changelog ===
keystone-tempest-plugin (0.12.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1048428).

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Aug 2023 10:48:41 +0200

keystone-tempest-plugin (0.12.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 15:42:46 +0200

keystone-tempest-plugin (0.12.0-1) experimental; urgency=medium

  * New upstream release.
  * Add python3-keystoneauth1 as (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Fri, 10 Mar 2023 15:41:12 +0100

keystone-tempest-plugin (0.11.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 27 Feb 2023 10:33:51 +0100
