=== debian/changelog ===
keystone-tempest-plugin (0.17.0-2) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090426).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 16:32:15 +0100

keystone-tempest-plugin (0.17.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 23 Sep 2024 16:55:42 +0200

keystone-tempest-plugin (0.16.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 21 Sep 2024 18:14:33 +0200
