=== debian/control ===
--- 
+++ 
@@ -12,10 +12,11 @@
  python3-pbr,
  python3-setuptools,
 Build-Depends-Indep:
+ python3-keystoneauth1 (>= 5.1.1),
  python3-lxml,
  python3-oslo.config,
+ python3-requests,
  python3-testtools,
- python3-requests,
  tempest,
 Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/openstack-team/tempest/keystone-tempest-plugin
@@ -25,10 +26,11 @@
 Package: keystone-tempest-plugin
 Architecture: all
 Depends:
+ python3-keystoneauth1 (>= 5.1.1),
  python3-lxml,
  python3-oslo.config,
+ python3-requests,
  python3-testtools,
- python3-requests,
  tempest,
  ${misc:Depends},
  ${python3:Depends},
