## keystone-tempest-plugin 0.18.0

=== debian/changelog ===
keystone-tempest-plugin (0.18.0-2~bpo12+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-epoxy.debian.net>  Fri, 28 Mar 2025 20:41:01 +0000

keystone-tempest-plugin (0.18.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 21:39:29 +0100

keystone-tempest-plugin (0.18.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 21 Mar 2025 17:16:04 +0100
