=== debian/changelog ===
keystone-tempest-plugin (0.19.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Sep 2025 11:33:42 +0200

keystone-tempest-plugin (0.19.0-1) experimental; urgency=medium

  * New usptream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 23 Sep 2025 22:40:33 +0200
